[Unstable Update x32] 2018-05-16 - GCC 8.1.0

unstable
update
manjaro32

#1

GCC 8.1.0 has hit archlinux32 and there are a load of rebuilds (as well as a few other package updates).

I’m rebuilding kernels now; I don’t think they should break with the newer gcc-libs because that’s not how backward-compatible change works, but it should give a little extra performance.


Current difference to x32-testing

:: Different overlay package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                            linux316            3.16.56-1          3.16.56-2.0
                    linux316-headers            3.16.56-1          3.16.56-2.0
                             linux41             4.1.51-1           4.1.51-2.0
                     linux41-headers             4.1.51-1           4.1.51-2.0
                            linux414            4.14.40-1          4.14.40-1.0
                    linux414-headers            4.14.40-1          4.14.40-1.0
                             linux44            4.4.131-1          4.4.131-2.0
                     linux44-headers            4.4.131-1          4.4.131-2.0
                             linux49             4.9.99-1           4.9.99-1.0
                     linux49-headers             4.9.99-1           4.9.99-1.0
                      manjaro-system           20180513-1           20180516-1


:: Different sync package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                            binutils             2.30-3.0             2.30-4.1
                          cryptsetup            2.0.2-1.0            2.0.3-1.0
                                 gcc   7.3.1+20180406-1.0            8.1.0-1.1
                             gcc-ada   7.3.1+20180406-1.0            8.1.0-1.1
                         gcc-fortran   7.3.1+20180406-1.0            8.1.0-1.1
                              gcc-go   7.3.1+20180406-1.0            8.1.0-1.1
                            gcc-libs   7.3.1+20180406-1.0            8.1.0-1.1
                            gcc-objc   7.3.1+20180406-1.0            8.1.0-1.1
                               glibc             2.27-2.0             2.27-3.1
                               gnupg            2.2.6-1.0            2.2.7-1.0
                                krb5             1.16-1.0           1.16.1-1.0
                        libgpg-error             1.29-1.0             1.31-1.0
                              libpsl           0.20.1-2.0           0.20.2-1.0
                            libtirpc            1.0.3-1.0            1.0.3-2.0
                             libtool2.4.6+40+g6ca5e224-5.02.4.6+40+g6ca5e224-6.0
                               links             2.15-1.0             2.16-1.0
                      linux-firmware 20180416.b562d2f-1.0 20180507.8fc2d4e-1.0
                                nano            2.9.6-1.0            2.9.7-1.0
                                 pam              1.3.0-1            1.3.0-2.0
                            pinentry            1.1.0-2.0            1.1.0-3.0
                                sudo           1.8.22-1.0           1.8.23-2.0
                              tzdata            2018d-1.0            2018e-1.0


:: Different overlay package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                             firefox               60.0-0                    -
                    firefox-i18n-ach               60.0-0                    -
                     firefox-i18n-af               60.0-0                    -
                     firefox-i18n-an               60.0-0                    -
                     firefox-i18n-ar               60.0-0                    -
                     firefox-i18n-as               60.0-0                    -
                    firefox-i18n-ast               60.0-0                    -
                     firefox-i18n-az               60.0-0                    -
                     firefox-i18n-be               60.0-0                    -
                     firefox-i18n-bg               60.0-0                    -
                  firefox-i18n-bn-bd               60.0-0                    -
                  firefox-i18n-bn-in               60.0-0                    -
                     firefox-i18n-br               60.0-0                    -
                     firefox-i18n-bs               60.0-0                    -
                     firefox-i18n-ca               60.0-0                    -
                    firefox-i18n-cak               60.0-0                    -
                     firefox-i18n-cs               60.0-0                    -
                     firefox-i18n-cy               60.0-0                    -
                     firefox-i18n-da               60.0-0                    -
                     firefox-i18n-de               60.0-0                    -
                    firefox-i18n-dsb               60.0-0                    -
                     firefox-i18n-el               60.0-0                    -
                  firefox-i18n-en-gb               60.0-0                    -
                  firefox-i18n-en-us               60.0-0                    -
                  firefox-i18n-en-za               60.0-0                    -
                     firefox-i18n-eo               60.0-0                    -
                  firefox-i18n-es-ar               60.0-0                    -
                  firefox-i18n-es-cl               60.0-0                    -
                  firefox-i18n-es-es               60.0-0                    -
                  firefox-i18n-es-mx               60.0-0                    -
                     firefox-i18n-et               60.0-0                    -
                     firefox-i18n-eu               60.0-0                    -
                     firefox-i18n-fa               60.0-0                    -
                     firefox-i18n-ff               60.0-0                    -
                     firefox-i18n-fi               60.0-0                    -
                     firefox-i18n-fr               60.0-0                    -
                  firefox-i18n-fy-nl               60.0-0                    -
                  firefox-i18n-ga-ie               60.0-0                    -
                     firefox-i18n-gd               60.0-0                    -
                     firefox-i18n-gl               60.0-0                    -
                     firefox-i18n-gn               60.0-0                    -
                  firefox-i18n-gu-in               60.0-0                    -
                     firefox-i18n-he               60.0-0                    -
                  firefox-i18n-hi-in               60.0-0                    -
                     firefox-i18n-hr               60.0-0                    -
                    firefox-i18n-hsb               60.0-0                    -
                     firefox-i18n-hu               60.0-0                    -
                  firefox-i18n-hy-am               60.0-0                    -
                     firefox-i18n-id               60.0-0                    -
                     firefox-i18n-is               60.0-0                    -
                     firefox-i18n-it               60.0-0                    -
                     firefox-i18n-ja               60.0-0                    -
                     firefox-i18n-ka               60.0-0                    -
                    firefox-i18n-kab               60.0-0                    -
                     firefox-i18n-kk               60.0-0                    -
                     firefox-i18n-km               60.0-0                    -
                     firefox-i18n-kn               60.0-0                    -
                     firefox-i18n-ko               60.0-0                    -
                    firefox-i18n-lij               60.0-0                    -
                     firefox-i18n-lt               60.0-0                    -
                     firefox-i18n-lv               60.0-0                    -
                    firefox-i18n-mai               60.0-0                    -
                     firefox-i18n-mk               60.0-0                    -
                     firefox-i18n-ml               60.0-0                    -
                     firefox-i18n-mr               60.0-0                    -
                     firefox-i18n-ms               60.0-0                    -
                     firefox-i18n-my               60.0-0                    -
                  firefox-i18n-nb-no               60.0-0                    -
                     firefox-i18n-nl               60.0-0                    -
                  firefox-i18n-nn-no               60.0-0                    -
                     firefox-i18n-or               60.0-0                    -
                  firefox-i18n-pa-in               60.0-0                    -
                     firefox-i18n-pl               60.0-0                    -
                  firefox-i18n-pt-br               60.0-0                    -
                  firefox-i18n-pt-pt               60.0-0                    -
                     firefox-i18n-rm               60.0-0                    -
                     firefox-i18n-ro               60.0-0                    -
                     firefox-i18n-ru               60.0-0                    -
                     firefox-i18n-si               60.0-0                    -
                     firefox-i18n-sk               60.0-0                    -
                     firefox-i18n-sl               60.0-0                    -
                    firefox-i18n-son               60.0-0                    -
                     firefox-i18n-sq               60.0-0                    -
                     firefox-i18n-sr               60.0-0                    -
                  firefox-i18n-sv-se               60.0-0                    -
                     firefox-i18n-ta               60.0-0                    -
                     firefox-i18n-te               60.0-0                    -
                     firefox-i18n-th               60.0-0                    -
                     firefox-i18n-tr               60.0-0                    -
                     firefox-i18n-uk               60.0-0                    -
                     firefox-i18n-ur               60.0-0                    -
                     firefox-i18n-uz               60.0-0                    -
                     firefox-i18n-vi               60.0-0                    -
                     firefox-i18n-xh               60.0-0                    -
                  firefox-i18n-zh-cn               60.0-0                    -
                  firefox-i18n-zh-tw               60.0-0                    -
                         flashplugin         29.0.0.171-0                    -
                  linux316-acpi_call             1.1.0-41             1.1.0-42
                linux316-broadcom-wl      6.30.223.271-20      6.30.223.271-21
                linux316-ndiswrapper              1.61-20              1.61-21
               linux316-nvidia-304xx         1:304.137-11         1:304.137-12
               linux316-nvidia-340xx            340.106-6            340.106-7
               linux316-nvidia-390xx             390.48-1             390.48-2
      linux316-open-vm-tools-modules      2:2013.09.16-40      2:2013.09.16-41
                      linux316-r8168           8.045.08-6           8.045.08-7
                  linux316-rt3562sta        2.4.1.1_r4-20        2.4.1.1_r4-21
                        linux316-spl              0.7.8-1              0.7.9-1
                linux316-vhba-module          20161009-20          20161009-21
                        linux316-zfs              0.7.8-1              0.7.9-1
                   linux41-acpi_call             1.1.0-35             1.1.0-36
                 linux41-broadcom-wl      6.30.223.271-16      6.30.223.271-17
                 linux41-ndiswrapper              1.61-16              1.61-17
                linux41-nvidia-304xx         1:304.137-10         1:304.137-11
                linux41-nvidia-340xx            340.106-6            340.106-7
                linux41-nvidia-390xx             390.48-1             390.48-2
       linux41-open-vm-tools-modules      2:2013.09.16-35      2:2013.09.16-36
                       linux41-r8168           8.045.08-6           8.045.08-7
                   linux41-rt3562sta        2.4.1.1_r4-16        2.4.1.1_r4-17
                         linux41-spl              0.7.8-1              0.7.9-1
                 linux41-vhba-module          20161009-16          20161009-17
                         linux41-zfs              0.7.8-1              0.7.9-1
                  linux414-acpi_call             1.1.0-37           1.1.0-37.0
                   linux414-bbswitch               0.8-37             0.8-37.0
                linux414-broadcom-wl      6.30.223.271-37    6.30.223.271-37.0
                linux414-ndiswrapper              1.61-36            1.61-37.0
               linux414-nvidia-304xx         1:304.137-37       1:304.137-37.0
               linux414-nvidia-340xx           340.106-25         340.106-25.0
               linux414-nvidia-390xx             390.48-2           390.48-2.0
                      linux414-r8168          8.045.08-25        8.045.08-25.0
                  linux414-rt3562sta        2.4.1.1_r4-36      2.4.1.1_r4-37.0
                        linux414-spl              0.7.9-1            0.7.9-1.0
                   linux414-tp_smapi              0.41-37            0.41-37.0
                linux414-vhba-module          20161009-37        20161009-37.0
                        linux414-zfs              0.7.9-1            0.7.9-1.0
                   linux44-acpi_call             1.1.0-92             1.1.0-93
                 linux44-broadcom-wl      6.30.223.271-62      6.30.223.271-63
                 linux44-ndiswrapper              1.61-60              1.61-61
                linux44-nvidia-304xx         1:304.137-27         1:304.137-28
                linux44-nvidia-340xx           340.106-14           340.106-15
                linux44-nvidia-390xx             390.48-1             390.48-2
       linux44-open-vm-tools-modules      2:2013.09.16-92      2:2013.09.16-93
                       linux44-r8168          8.045.08-14          8.045.08-15
                   linux44-rt3562sta        2.4.1.1_r4-60        2.4.1.1_r4-61
                         linux44-spl              0.7.8-3              0.7.9-1
                 linux44-vhba-module          20161009-60          20161009-61
                         linux44-zfs              0.7.8-3              0.7.9-1
                   linux49-acpi_call             1.1.0-77           1.1.0-77.0
                    linux49-bbswitch               0.8-77             0.8-77.0
                 linux49-broadcom-wl      6.30.223.271-77    6.30.223.271-77.0
                 linux49-ndiswrapper              1.61-75            1.61-75.0
                linux49-nvidia-304xx         1:304.137-36       1:304.137-36.0
                linux49-nvidia-340xx           340.106-17         340.106-17.0
                linux49-nvidia-390xx             390.48-2           390.48-2.0
                       linux49-r8168          8.045.08-17        8.045.08-17.0
                   linux49-rt3562sta        2.4.1.1_r4-75      2.4.1.1_r4-75.0
                         linux49-spl              0.7.9-1            0.7.9-1.0
                    linux49-tp_smapi              0.41-77            0.41-77.0
                 linux49-vhba-module          20161009-75        20161009-75.0
                         linux49-zfs              0.7.9-1            0.7.9-1.0
                        pepper-flash         29.0.0.171-0                    -


:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                     accountsservice           0.6.47-1.0           0.6.49-1.0
                        alsa-plugins            1.1.6-1.0            1.1.6-2.0
                              amarok            2.9.0-1.0            2.9.0-2.0
                                babl           0.1.46-1.0           0.1.46-2.0
                                blas              3.8.0-1            3.8.0-2.1
                               bluez             5.49-3.0             5.49-4.0
                          bluez-cups             5.49-3.0             5.49-4.0
                       bluez-hid2hci             5.49-3.0             5.49-4.0
                          bluez-libs             5.49-3.0             5.49-4.0
                       bluez-plugins             5.49-3.0             5.49-4.0
                         bluez-utils             5.49-3.0             5.49-4.0
                               cblas              3.8.0-1            3.8.0-2.1
                             cfitsio            3.440-1.0            3.450-1.0
                         chromaprint            1.4.3-1.0            1.4.3-2.0
                              clamav           0.99.4-1.0          0.100.0-1.0
                               emacs             25.3-3.0             25.3-4.0
                                 eog           3.28.1-1.0           3.28.2-1.0
                           evolution           3.28.1-1.0           3.28.2-1.0
                evolution-bogofilter           3.28.1-1.0           3.28.2-1.0
               evolution-data-server           3.28.1-1.0           3.28.2-1.0
                       evolution-ews           3.28.1-1.0           3.28.2-1.0
              evolution-spamassassin           3.28.1-1.0           3.28.2-1.0
                              falkon            3.0.0-1.0            3.0.0-2.0
                                 feh             2.26-1.0           2.26.2-1.0
                              ffmpeg          1:3.4.2-2.0            1:4.0-2.0
                   ffmpegthumbnailer              2.2.0-1            2.2.0-2.0
                    firefox-i18n-ach           59.0.2-1.0             60.0-1.0
                     firefox-i18n-af           59.0.2-1.0             60.0-1.0
                     firefox-i18n-an           59.0.2-1.0             60.0-1.0
                     firefox-i18n-ar           59.0.2-1.0             60.0-1.0
                     firefox-i18n-as           59.0.2-1.0             60.0-1.0
                    firefox-i18n-ast           59.0.2-1.0             60.0-1.0
                     firefox-i18n-az           59.0.2-1.0             60.0-1.0
                     firefox-i18n-be           59.0.2-1.0             60.0-1.0
                     firefox-i18n-bg           59.0.2-1.0             60.0-1.0
                  firefox-i18n-bn-bd           59.0.2-1.0             60.0-1.0
                  firefox-i18n-bn-in           59.0.2-1.0             60.0-1.0
                     firefox-i18n-br           59.0.2-1.0             60.0-1.0
                     firefox-i18n-bs           59.0.2-1.0             60.0-1.0
                     firefox-i18n-ca           59.0.2-1.0             60.0-1.0
                    firefox-i18n-cak           59.0.2-1.0             60.0-1.0
                     firefox-i18n-cs           59.0.2-1.0             60.0-1.0
                     firefox-i18n-cy           59.0.2-1.0             60.0-1.0
                     firefox-i18n-da           59.0.2-1.0             60.0-1.0
                     firefox-i18n-de           59.0.2-1.0             60.0-1.0
                    firefox-i18n-dsb           59.0.2-1.0             60.0-1.0
                     firefox-i18n-el           59.0.2-1.0             60.0-1.0
                  firefox-i18n-en-gb           59.0.2-1.0             60.0-1.0
                  firefox-i18n-en-us           59.0.2-1.0             60.0-1.0
                  firefox-i18n-en-za           59.0.2-1.0             60.0-1.0
                     firefox-i18n-eo           59.0.2-1.0             60.0-1.0
                  firefox-i18n-es-ar           59.0.2-1.0             60.0-1.0
                  firefox-i18n-es-cl           59.0.2-1.0             60.0-1.0
                  firefox-i18n-es-es           59.0.2-1.0             60.0-1.0
                  firefox-i18n-es-mx           59.0.2-1.0             60.0-1.0
                     firefox-i18n-et           59.0.2-1.0             60.0-1.0
                     firefox-i18n-eu           59.0.2-1.0             60.0-1.0
                     firefox-i18n-fa           59.0.2-1.0             60.0-1.0
                     firefox-i18n-ff           59.0.2-1.0             60.0-1.0
                     firefox-i18n-fi           59.0.2-1.0             60.0-1.0
                     firefox-i18n-fr           59.0.2-1.0             60.0-1.0
                  firefox-i18n-fy-nl           59.0.2-1.0             60.0-1.0
                  firefox-i18n-ga-ie           59.0.2-1.0             60.0-1.0
                     firefox-i18n-gd           59.0.2-1.0             60.0-1.0
                     firefox-i18n-gl           59.0.2-1.0             60.0-1.0
                     firefox-i18n-gn           59.0.2-1.0             60.0-1.0
                  firefox-i18n-gu-in           59.0.2-1.0             60.0-1.0
                     firefox-i18n-he           59.0.2-1.0             60.0-1.0
                  firefox-i18n-hi-in           59.0.2-1.0             60.0-1.0
                     firefox-i18n-hr           59.0.2-1.0             60.0-1.0
                    firefox-i18n-hsb           59.0.2-1.0             60.0-1.0
                     firefox-i18n-hu           59.0.2-1.0             60.0-1.0
                  firefox-i18n-hy-am           59.0.2-1.0             60.0-1.0
                     firefox-i18n-id           59.0.2-1.0             60.0-1.0
                     firefox-i18n-is           59.0.2-1.0             60.0-1.0
                     firefox-i18n-it           59.0.2-1.0             60.0-1.0
                     firefox-i18n-ja           59.0.2-1.0             60.0-1.0
                     firefox-i18n-ka           59.0.2-1.0             60.0-1.0
                    firefox-i18n-kab           59.0.2-1.0             60.0-1.0
                     firefox-i18n-kk           59.0.2-1.0             60.0-1.0
                     firefox-i18n-km           59.0.2-1.0             60.0-1.0
                     firefox-i18n-kn           59.0.2-1.0             60.0-1.0
                     firefox-i18n-ko           59.0.2-1.0             60.0-1.0
                    firefox-i18n-lij           59.0.2-1.0             60.0-1.0
                     firefox-i18n-lt           59.0.2-1.0             60.0-1.0
                     firefox-i18n-lv           59.0.2-1.0             60.0-1.0
                    firefox-i18n-mai           59.0.2-1.0             60.0-1.0
                     firefox-i18n-mk           59.0.2-1.0             60.0-1.0
                     firefox-i18n-ml           59.0.2-1.0             60.0-1.0
                     firefox-i18n-mr           59.0.2-1.0             60.0-1.0
                     firefox-i18n-ms           59.0.2-1.0             60.0-1.0
                     firefox-i18n-my           59.0.2-1.0             60.0-1.0
                  firefox-i18n-nb-no           59.0.2-1.0             60.0-1.0
                     firefox-i18n-nl           59.0.2-1.0             60.0-1.0
                  firefox-i18n-nn-no           59.0.2-1.0             60.0-1.0
                     firefox-i18n-or           59.0.2-1.0             60.0-1.0
                  firefox-i18n-pa-in           59.0.2-1.0             60.0-1.0
                     firefox-i18n-pl           59.0.2-1.0             60.0-1.0
                  firefox-i18n-pt-br           59.0.2-1.0             60.0-1.0
                  firefox-i18n-pt-pt           59.0.2-1.0             60.0-1.0
                     firefox-i18n-rm           59.0.2-1.0             60.0-1.0
                     firefox-i18n-ro           59.0.2-1.0             60.0-1.0
                     firefox-i18n-ru           59.0.2-1.0             60.0-1.0
                     firefox-i18n-si           59.0.2-1.0             60.0-1.0
                     firefox-i18n-sk           59.0.2-1.0             60.0-1.0
                     firefox-i18n-sl           59.0.2-1.0             60.0-1.0
                    firefox-i18n-son           59.0.2-1.0             60.0-1.0
                     firefox-i18n-sq           59.0.2-1.0             60.0-1.0
                     firefox-i18n-sr           59.0.2-1.0             60.0-1.0
                  firefox-i18n-sv-se           59.0.2-1.0             60.0-1.0
                     firefox-i18n-ta           59.0.2-1.0             60.0-1.0
                     firefox-i18n-te           59.0.2-1.0             60.0-1.0
                     firefox-i18n-th           59.0.2-1.0             60.0-1.0
                     firefox-i18n-tr           59.0.2-1.0             60.0-1.0
                     firefox-i18n-uk           59.0.2-1.0             60.0-1.0
                     firefox-i18n-ur           59.0.2-1.0             60.0-1.0
                     firefox-i18n-uz           59.0.2-1.0             60.0-1.0
                     firefox-i18n-vi           59.0.2-1.0             60.0-1.0
                     firefox-i18n-xh           59.0.2-1.0             60.0-1.0
                  firefox-i18n-zh-cn           59.0.2-1.0             60.0-1.0
                  firefox-i18n-zh-tw           59.0.2-1.0             60.0-1.0
                         flashplugin       29.0.0.140-1.0       29.0.0.171-1.0
                          fluidsynth           1.1.10-1.0           1.1.11-1.0
                                gegl           0.3.34-1.0            0.4.0-2.0
                    gnome-characters           3.28.0-1.0           3.28.2-1.0
                      gnome-contacts           3.28.1-1.0           3.28.2-1.0
                       gnome-desktop1:3.28.1+3+g436ca8f0-1.0         1:3.28.2-1.0
                  gnome-disk-utility           3.28.1-1.0           3.28.2-1.0
          gnome-getting-started-docs           3.28.1-1.0           3.28.2-1.0
                       gnome-keyring       1:3.28.0.2-1.0         1:3.28.2-1.0
                          gnome-logs3.28.0+1+gea3e78c-1.0           3.28.2-1.0
                          gnome-maps           3.28.1-1.0           3.28.2-1.0
                         gnome-music         1:3.28.1-1.0       1:3.28.2.1-1.0
               gnome-online-accounts3.27.92+3+gdde33649-1.0           3.28.0-1.0
                         gnome-shell           3.28.1-1.0           3.28.2-1.0
                gnome-system-monitor           3.28.1-1.0           3.28.2-1.0
                     gnome-user-docs           3.28.1-1.0           3.28.2-1.0
                           gst-libav           1.14.0-1.0           1.14.0-2.0
                                gvfs           1.36.1-1.0           1.36.2-1.0
                            gvfs-afc           1.36.1-1.0           1.36.2-1.0
                            gvfs-goa           1.36.1-1.0           1.36.2-1.0
                         gvfs-google           1.36.1-1.0           1.36.2-1.0
                        gvfs-gphoto2           1.36.1-1.0           1.36.2-1.0
                            gvfs-mtp           1.36.1-1.0           1.36.2-1.0
                            gvfs-nfs           1.36.1-1.0           1.36.2-1.0
                            gvfs-smb           1.36.1-1.0           1.36.2-1.0
                                gvim         8.0.1542-2.0         8.0.1838-1.0
                         hunspell-fr              6.0.2-1              6.2-1.0
                         imagemagick         7.0.7.28-1.0         7.0.7.32-1.0
                     imagemagick-doc         7.0.7.28-1.0         7.0.7.32-1.0
                        imagemagick6         6.9.9.40-1.0         6.9.9.44-1.0
                         intel-ucode         20180312-1.0         20180425-1.0
                              lapack              3.8.0-1            3.8.0-2.1
                          lapack-doc              3.8.0-1            3.8.0-2.1
                             lapacke              3.8.0-1            3.8.0-2.1
                              libdmx              1.1.3-1            1.1.4-1.0
                             libebml              1.3.5-1            1.3.6-1.0
                           libmagick         7.0.7.28-1.0         7.0.7.32-1.0
                          libmagick6         6.9.9.40-1.0         6.9.9.44-1.0
                    libmariadbclient          10.1.32-1.0          10.1.33-1.0
                         libmatroska              1.4.8-1            1.4.9-1.0
                               libnm           1.10.6-3.0           1.10.8-1.0
                          libnm-glib           1.10.6-3.0           1.10.8-1.0
                             libpqxx            6.2.2-1.0            6.2.3-1.0
             libqaccessibilityclient              0.2.0-2            0.2.0-3.0
                        libqalculate            2.4.0-1.0            2.5.0-1.0
                              libraw          0.18.10-1.0          0.18.11-1.0
                libreoffice-fresh-af            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-am            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-ar            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-as            6.0.3-2.0            6.0.4-1.0
               libreoffice-fresh-ast            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-be            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-bg            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-bn            6.0.3-2.0            6.0.4-1.0
             libreoffice-fresh-bn-in            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-bo            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-br            6.0.3-2.0            6.0.4-1.0
               libreoffice-fresh-brx            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-bs            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-ca            6.0.3-2.0            6.0.4-1.0
       libreoffice-fresh-ca-valencia            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-cs            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-cy            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-da            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-de            6.0.3-2.0            6.0.4-1.0
               libreoffice-fresh-dgo            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-dz            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-el            6.0.3-2.0            6.0.4-1.0
             libreoffice-fresh-en-gb            6.0.3-2.0            6.0.4-1.0
             libreoffice-fresh-en-za            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-eo            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-es            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-et            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-eu            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-fa            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-fi            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-fr            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-ga            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-gd            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-gl            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-gu            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-he            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-hi            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-hr            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-hu            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-id            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-is            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-it            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-ja            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-ka            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-kk            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-km            6.0.3-2.0            6.0.4-1.0
          libreoffice-fresh-kmr-latn            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-kn            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-ko            6.0.3-2.0            6.0.4-1.0
               libreoffice-fresh-kok            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-ks            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-lb            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-lo            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-lt            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-lv            6.0.3-2.0            6.0.4-1.0
               libreoffice-fresh-mai            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-mk            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-ml            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-mn            6.0.3-2.0            6.0.4-1.0
               libreoffice-fresh-mni            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-mr            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-my            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-nb            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-ne            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-nl            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-nn            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-nr            6.0.3-2.0            6.0.4-1.0
               libreoffice-fresh-nso            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-oc            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-om            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-or            6.0.3-2.0            6.0.4-1.0
             libreoffice-fresh-pa-in            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-pl            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-pt            6.0.3-2.0            6.0.4-1.0
             libreoffice-fresh-pt-br            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-ro            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-ru            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-rw            6.0.3-2.0            6.0.4-1.0
             libreoffice-fresh-sa-in            6.0.3-2.0            6.0.4-1.0
               libreoffice-fresh-sat            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-sd            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-si            6.0.3-2.0            6.0.4-1.0
               libreoffice-fresh-sid            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-sk            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-sl            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-sq            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-sr            6.0.3-2.0            6.0.4-1.0
           libreoffice-fresh-sr-latn            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-ss            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-st            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-sv            6.0.3-2.0            6.0.4-1.0
             libreoffice-fresh-sw-tz            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-ta            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-te            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-tg            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-th            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-tn            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-tr            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-ts            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-tt            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-ug            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-uk            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-uz            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-ve            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-vi            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-xh            6.0.3-2.0            6.0.4-1.0
             libreoffice-fresh-zh-cn            6.0.3-2.0            6.0.4-1.0
             libreoffice-fresh-zh-tw            6.0.3-2.0            6.0.4-1.0
                libreoffice-fresh-zu            6.0.3-2.0            6.0.4-1.0
                             librsvg         2:2.42.3-1.2         2:2.42.4-1.0
                             libsoup           2.62.1-1.0           2.62.2-1.0
                            libunrar          1:5.6.3-1.0          1:5.6.4-1.0
                   libva-mesa-driver           18.0.2-1.0           18.0.3-1.0
                       libx264-10bit   2:152.20171224-1.0   2:152.20171224-2.0
                             libx264   2:152.20171224-1.0   2:152.20171224-2.0
                         libx264-all   2:152.20171224-1.0   2:152.20171224-2.0
                             mariadb          10.1.32-1.0          10.1.33-1.0
                     mariadb-clients          10.1.32-1.0          10.1.33-1.0
                           mercurial            4.5.3-1.0              4.6-1.0
                                mesa           18.0.2-1.0           18.0.3-1.0
                          mesa-vdpau           18.0.2-1.0           18.0.3-1.0
                      mkvtoolnix-cli           22.0.0-1.0           23.0.0-1.0
                      mkvtoolnix-gui           22.0.0-1.0           23.0.0-1.0
                                 moc            1:2.5.2-1          1:2.5.2-2.0
                                 mpd          0.20.18-3.0          0.20.19-1.0
                              mutter           3.28.1-1.0           3.28.2-1.0
                           mythes-de           20120228-2         20180514-1.0
                               mytop          10.1.32-1.0          10.1.33-1.0
                      networkmanager           1.10.6-3.0           1.10.8-1.0
                                opal         3.10.11-15.1         3.10.11-16.0
                              openal             1.18.2-1           1.18.2-2.0
                     openal-examples             1.18.2-1           1.18.2-2.0
                         opencl-mesa           18.0.2-1.0           18.0.3-1.0
                             openmpi            3.0.1-1.0            3.1.0-1.0
                        pepper-flash       29.0.0.140-1.0       29.0.0.171-1.0
                  perl-io-socket-ssl            2.055-1.0            2.056-1.0
                       perl-net-http               6.17-1             6.18-1.0
                           perl-yaml               1.24-1             1.25-1.0
                                 php            7.2.5-1.0            7.2.5-2.0
                          php-apache            7.2.5-1.0            7.2.5-2.0
                             php-cgi            7.2.5-1.0            7.2.5-2.0
                           php-dblib            7.2.5-1.0            7.2.5-2.0
                           php-embed            7.2.5-1.0            7.2.5-2.0
                         php-enchant            7.2.5-1.0            7.2.5-2.0
                             php-fpm            7.2.5-1.0            7.2.5-2.0
                              php-gd            7.2.5-1.0            7.2.5-2.0
                            php-imap            7.2.5-1.0            7.2.5-2.0
                            php-intl            7.2.5-1.0            7.2.5-2.0
                            php-odbc            7.2.5-1.0            7.2.5-2.0
                           php-pgsql            7.2.5-1.0            7.2.5-2.0
                          php-phpdbg            7.2.5-1.0            7.2.5-2.0
                          php-pspell            7.2.5-1.0            7.2.5-2.0
                            php-snmp            7.2.5-1.0            7.2.5-2.0
                          php-sodium            7.2.5-1.0            7.2.5-2.0
                          php-sqlite            7.2.5-1.0            7.2.5-2.0
                            php-tidy            7.2.5-1.0            7.2.5-2.0
                             php-xsl            7.2.5-1.0            7.2.5-2.0
                            pipewire            0.1.9-1.0            0.1.9-3.0
                          postgresql             10.3-1.0             10.4-2.0
                     postgresql-docs             10.3-1.0             10.4-2.0
                     postgresql-libs             10.3-1.0             10.4-2.0
                              python            3.6.5-2.0            3.6.5-3.0
                        python-attrs           17.4.0-1.0           18.1.0-1.0
                       python-beaker              1.8.1-2            1.9.1-1.0
                        python-numpy           1.14.3-1.0           1.14.3-1.1
                    python-packaging               16.8-2             17.1-1.0
                       python2-attrs           17.4.0-1.0           18.1.0-1.0
                      python2-beaker              1.8.1-2            1.9.1-1.0
                       python2-numpy           1.14.3-1.0           1.14.3-1.1
                   python2-packaging               16.8-2             17.1-1.0
                       qt5-webengine           5.10.1-1.0           5.10.1-2.0
                                qtav             1.12.0-2           1.12.0-3.0
                                 uim              1.8.6-7            1.8.7-1.0
                               unrar          1:5.6.3-1.0          1:5.6.4-1.0
                                 vim         8.0.1542-2.0         8.0.1838-1.0
                         vim-runtime         8.0.1542-2.0         8.0.1838-1.0
                                 vlc            2.2.8-4.0            3.0.2-1.0
                        vulkan-intel           18.0.2-1.0           18.0.3-1.0
                       vulkan-radeon           18.0.2-1.0           18.0.3-1.0
                          webkit2gtk           2.20.1-1.0           2.20.2-1.0
                                wget           1.19.4-3.0           1.19.5-1.0
                                x264   2:152.20171224-1.0   2:152.20171224-2.0
                               xterm              332-1.0              333-1.0
                        zabbix-agent            3.4.8-1.0            3.4.9-1.0
                 zabbix-frontend-php            3.4.8-1.0            3.4.9-1.0
                        zabbix-proxy            3.4.8-1.0            3.4.9-1.0
                       zabbix-server            3.4.8-1.0            3.4.9-1.0


:: Different overlay package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
           adapta-black-breath-theme          3.93.1.14-1          3.93.1.16-1
             adapta-black-maia-theme          3.93.1.14-1          3.93.1.16-1
                 adapta-breath-theme          3.93.1.14-1          3.93.1.16-1
                   adapta-maia-theme          3.93.1.14-1          3.93.1.16-1
                          artwork-i3           20180430-1           20180516-1
             breeze-maia-icon-themes             5.44.0-1             5.45.0-1
                            cinnamon              3.8.2-1              3.8.2-3
                 deepin-desktop-base        2:2017.11.1-1        2:2018.5.14-1
      deepin-desktop-schemas-manjaro             3.2.11-1             3.2.11-2
                   deepin-session-ui          4.3.7.2-1.1            4.3.7.3-1
                  i3-default-artwork           20180430-1           20180516-1
                          i3-scripts           20180508-1           20180516-1
                    lightdm-settings  1.1.4.r4.gf25d985-1              1.2.0-1
            manjaro-awesome-settings           20180513-1           20180516-2
         manjaro-bspwm-mate-settings           20180513-1           20180516-2
              manjaro-bspwm-settings           20180513-1           20180516-2
      manjaro-bspwm-settings-minimal           20180513-1           20180516-2
             manjaro-budgie-settings           20180513-1           20180516-2
                manjaro-jwm-settings           20180513-1           20180516-2
               manjaro-lxde-settings           20180513-1           20180516-2
               manjaro-mate-settings           20180513-1           20180516-2
            manjaro-openbox-settings           20180418-2           20180516-2
         manjaro-webdad-settings-git        r19.03e397f-1        r20.36f410f-1
  manjaro-xfce-gtk3-minimal-settings           20180430-1           20180516-1
          manjaro-xfce-gtk3-settings           20180430-1           20180516-1
                  webdad-theming-git        r11.a7ab6e4-1        r12.b7dc451-1
                         deepin-live                    -                1.1-1


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
               aarch64-linux-gnu-gcc            7.3.0-1.0            8.1.0-1.0
                      acpi_call-dkms          1.1.0-126.0          1.1.0-128.0
                    adapta-gtk-theme         3.93.1.7-1.0        3.93.1.14-1.0
                          adapta-kde         20180401-1.0         20180512-1.0
                          addinclude                1.0-1              1.0-2.0
                         aircrack-ng             1.2rc4-4              1.2-2.0
                                anki      2.1.0beta37-2.0      2.1.0beta39-1.0
                               aria2             1.33.1-1           1.34.0-1.0
                   arm-none-eabi-gcc            7.3.0-1.0            8.1.0-1.0
                arm-none-eabi-newlib            3.0.0-1.0   3.0.0.20180226-1.0
                              arpack            3.5.0-3.0            3.5.0-4.0
                            audacity            2.2.2-1.0            2.2.2-2.0
                             avr-gcc            7.3.0-1.0            8.1.0-1.0
                             aws-cli          1.15.10-1.0          1.15.17-1.0
                              babeld            1.8.1-1.0            1.8.2-1.0
                           bettercap              2.5-1.0              2.6-1.0
                         broadcom-wl    6.30.223.271-13.0    6.30.223.271-15.0
                               brook         20180227-1.0         20180401-1.0
                          bs1770gain             0.4.12-1           0.4.12-2.0
                           bumblebee           3.2.1-16.0           3.2.1-17.0
                               byacc           20170709-1         20180510-1.0
                                c2hs          0.28.3-21.0          0.28.3-24.0
                        cabal-helper          0.8.0.2-6.0          0.8.0.2-7.0
                             cantata            2.2.0-3.0            2.3.0-2.0
                             cblrepo          0.24.0-77.0          0.24.0-80.0
                              ccfits              2.5-2.0              2.5-3.0
                                ccid           1.4.29-2.0           1.4.29-3.0
                              chrony              3.2-2.0              3.3-1.0
                        cinelerra-cv            1:2.3-3.0            1:2.3-4.0
                            cinnamon            3.8.1-1.0            3.8.2-1.0
                    cinnamon-desktop            3.8.0-1.0            3.8.1-1.0
                      cinnamon-menus            3.8.0-1.0            3.8.1-1.0
                cinnamon-screensaver            3.8.0-1.0            3.8.1-1.0
            cinnamon-settings-daemon            3.8.0-1.0            3.8.1-1.0
                             compton     0.1_beta2.5-10.0     0.1_beta2.5-11.0
                              consul            1.0.7-1.0            1.1.0-1.0
                             coxeter     git.20180226-1.0     git.20180226-2.0
                              cutter               1.04-1             1.04-2.0
                            deadbeef            0.7.2-3.0            0.7.2-4.0
                          deepin-api           3.1.23-1.0           3.1.25-1.0
                   deepin-boot-maker          2.0.4.4-1.0          2.0.4.5-1.0
                   deepin-calculator            1.0.2-1.1            1.0.3-1.0
                 deepin-desktop-base        1:2017.11.1-1      1:2018.5.15-1.0
              deepin-desktop-schemas           3.2.10-1.0           3.2.11-1.0
                       deepin-go-lib            1.2.7-1.0            1.2.9-1.0
                   deepin-icon-theme         15.12.56-1.0         15.12.57-1.0
                     deepin-metacity          3.22.15-1.0          3.22.16-1.0
                       deepin-mutter          3.20.29-2.0          3.20.30-1.0
              deepin-qt-dbus-factory            1.0.1-1.0            1.0.2-1.0
               deepin-qt5dxcb-plugin          1.1.8.4-1.0          1.1.8.6-1.0
              deepin-shortcut-viewer            1.3.4-1.0            1.3.5-1.0
               deepin-system-monitor            1.4.3-1.0            1.4.4-1.0
               deepin-voice-recorder          1.3.6.1-1.0          1.3.6.1-2.0
                   deepin-wallpapers              1:1.7-1          1:1.7.2-1.0
                           deepin-wm           1.9.24-2.0           1.9.25-1.0
                            dokuwiki         20180422-1.0       20180422_a-1.0
                           dtkwidget            2.0.8-2.0            2.0.8-3.0
                               dunst            1.3.1-1.0            1.3.2-1.0
                       dwarffortress          0.44.09-1.0          0.44.10-1.0
                               encfs            1.9.4-1.0            1.9.5-1.0
                                eric            18.04-1.0            18.05-1.0
                         eric-common            18.04-1.0            18.05-1.0
                        eric-i18n-de            18.04-1.0            18.05-1.0
                        eric-i18n-en            18.04-1.0            18.05-1.0
                        eric-i18n-es            18.04-1.0            18.05-1.0
                        eric-i18n-ru            18.04-1.0            18.05-1.0
                            etherape             0.9.15-2           0.9.17-1.0
                     extremetuxracer              0.7.4-1            0.7.5-1.0
                       ffmpeg2theora               0.30-2             0.30-4.0
                               ffms2             2.23.1-1           2.23.1-2.0
                           filezilla           3.32.0-1.0           3.33.0-1.0
  firefox-developer-edition-i18n-ach           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-af           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-an           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-ar           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-as           61.0b2-1.0           61.0b5-1.0
  firefox-developer-edition-i18n-ast           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-az           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-be           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-bg           61.0b2-1.0           61.0b5-1.0
firefox-developer-edition-i18n-bn-bd           61.0b2-1.0           61.0b5-1.0
firefox-developer-edition-i18n-bn-in           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-br           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-bs           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-ca           61.0b2-1.0           61.0b5-1.0
  firefox-developer-edition-i18n-cak           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-cs           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-cy           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-da           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-de           61.0b2-1.0           61.0b5-1.0
  firefox-developer-edition-i18n-dsb           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-el           61.0b2-1.0           61.0b5-1.0
firefox-developer-edition-i18n-en-gb           61.0b2-1.0           61.0b5-1.0
firefox-developer-edition-i18n-en-us           61.0b2-1.0           61.0b5-1.0
firefox-developer-edition-i18n-en-za           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-eo           61.0b2-1.0           61.0b5-1.0
firefox-developer-edition-i18n-es-ar           61.0b2-1.0           61.0b5-1.0
firefox-developer-edition-i18n-es-cl           61.0b2-1.0           61.0b5-1.0
firefox-developer-edition-i18n-es-es           61.0b2-1.0           61.0b5-1.0
firefox-developer-edition-i18n-es-mx           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-et           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-eu           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-fa           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-ff           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-fi           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-fr           61.0b2-1.0           61.0b5-1.0
firefox-developer-edition-i18n-fy-nl           61.0b2-1.0           61.0b5-1.0
firefox-developer-edition-i18n-ga-ie           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-gd           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-gl           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-gn           61.0b2-1.0           61.0b5-1.0
firefox-developer-edition-i18n-gu-in           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-he           61.0b2-1.0           61.0b5-1.0
firefox-developer-edition-i18n-hi-in           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-hr           61.0b2-1.0           61.0b5-1.0
  firefox-developer-edition-i18n-hsb           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-hu           61.0b2-1.0           61.0b5-1.0
firefox-developer-edition-i18n-hy-am           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-ia           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-id           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-is           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-it           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-ja           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-ka           61.0b2-1.0           61.0b5-1.0
  firefox-developer-edition-i18n-kab           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-kk           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-km           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-kn           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-ko           61.0b2-1.0           61.0b5-1.0
  firefox-developer-edition-i18n-lij           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-lt           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-lv           61.0b2-1.0           61.0b5-1.0
  firefox-developer-edition-i18n-mai           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-mk           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-ml           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-mr           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-ms           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-my           61.0b2-1.0           61.0b5-1.0
firefox-developer-edition-i18n-nb-no           61.0b2-1.0           61.0b5-1.0
firefox-developer-edition-i18n-ne-np           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-nl           61.0b2-1.0           61.0b5-1.0
firefox-developer-edition-i18n-nn-no           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-or           61.0b2-1.0           61.0b5-1.0
firefox-developer-edition-i18n-pa-in           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-pl           61.0b2-1.0           61.0b5-1.0
firefox-developer-edition-i18n-pt-br           61.0b2-1.0           61.0b5-1.0
firefox-developer-edition-i18n-pt-pt           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-rm           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-ro           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-ru           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-si           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-sk           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-sl           61.0b2-1.0           61.0b5-1.0
  firefox-developer-edition-i18n-son           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-sq           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-sr           61.0b2-1.0           61.0b5-1.0
firefox-developer-edition-i18n-sv-se           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-ta           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-te           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-th           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-tr           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-uk           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-ur           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-uz           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-vi           61.0b2-1.0           61.0b5-1.0
   firefox-developer-edition-i18n-xh           61.0b2-1.0           61.0b5-1.0
firefox-developer-edition-i18n-zh-cn           61.0b2-1.0           61.0b5-1.0
firefox-developer-edition-i18n-zh-tw           61.0b2-1.0           61.0b5-1.0
                           flameshot            0.5.1-3.0            0.5.1-5.0
                             freemat                4.2-8              4.2-9.0
                             freerdp      1:2.0.0_rc2-1.0      1:2.0.0_rc2-2.0
                               fstrm              0.3.2-1            0.4.0-1.0
                               fwupd            1.0.6-1.0            1.0.7-1.0
                              gaupol            1.3.1-2.0              1.4-1.0
                                gdal            2.2.4-3.0            2.2.4-4.0
                             gendesk              0.7-1.0              0.7-2.0
                               giada           0.14.6-3.0           0.15.0-1.0
                          git-repair      1.20170626-21.0      1.20170626-22.0
                               glide           0.13.1-1.0           0.13.1-2.0
                      gnome-software           3.28.1-1.0           3.28.2-1.0
    gnome-software-packagekit-plugin           3.28.1-1.0           3.28.2-1.0
                         go-ethereum            1.8.7-1.0            1.8.8-1.0
                            goaccess              1.2-2.0              1.2-3.0
                          goldendict           1.5.0RC2-6         1.5.0RC2-7.0
                                gpac            1:0.7.1-3          1:0.7.1-4.0
                              grafx2               2.4-10              2.5-1.0
                            guvcview            2.0.5-3.0            2.0.5-4.0
                         guvcview-qt            2.0.5-3.0            2.0.5-4.0
                              harvid            0.8.2-1.0            0.8.2-2.0
                       haskell-aeson         1.2.4.0-11.0         1.2.4.0-14.0
         haskell-aeson-better-errors         0.9.1.0-49.0         0.9.1.0-52.0
                haskell-aeson-compat         0.3.7.1-26.0         0.3.7.1-29.0
                  haskell-attoparsec        0.13.2.2-12.0        0.13.2.2-14.0
          haskell-attoparsec-iso8601         1.0.0.0-28.0         1.0.0.0-30.0
                haskell-base-prelude          1.2.0.1-5.0            1.2.1-1.0
               haskell-binary-parser            0.5.5-8.0            0.5.5-9.0
               haskell-binary-tagged         0.1.4.2-55.0         0.1.4.2-58.0
                  haskell-bower-json         1.0.0.1-47.0         1.0.0.1-50.0
   haskell-bytestring-strict-builder            0.4.5-7.0            0.4.5-8.0
                       haskell-cairo         0.13.4.2-5.0         0.13.5.0-2.0
                     haskell-cassava         0.5.1.0-23.0         0.5.1.0-25.0
               haskell-conduit-extra         1.2.3.2-31.0         1.2.3.2-33.0
                haskell-configurator         0.3.0.0-35.0         0.3.0.0-38.0
             haskell-configurator-ng         0.0.0.1-23.0         0.0.0.1-26.0
          haskell-cryptohash-conduit          0.1.1-156.0          0.1.1-158.0
                    haskell-css-text         0.1.3.0-11.0         0.1.3.0-13.0
             haskell-data-serializer            0.3.4-4.0            0.3.4-6.0
                haskell-data-textual         0.3.0.2-45.0         0.3.0.2-47.0
              haskell-email-validate          2.3.2.5-2.0          2.3.2.5-4.0
                   haskell-filemanip         0.3.6.3-12.0         0.3.6.3-13.0
                    haskell-fsnotify          0.2.1.1-7.0          0.2.1.1-8.0
                        haskell-glib         0.13.6.0-1.0         0.13.6.0-2.0
                      haskell-gnuidn           0.2.2-29.0           0.2.2-32.0
                         haskell-gtk           0.14.8-8.0          0.14.8-11.0
           haskell-gtk2hs-buildtools         0.13.3.1-6.0         0.13.4.0-1.0
                         haskell-hit           0.6.3-83.0           0.6.3-86.0
                haskell-hjsonpointer           1.3.0-24.0            1.4.0-1.0
                       haskell-hslua         0.9.5.1-11.0          0.9.5.2-1.0
           haskell-hslua-module-text         0.1.2.1-23.0         0.1.2.1-26.0
                haskell-html-conduit         1.2.1.2-37.0         1.2.1.2-39.0
                haskell-http-conduit           2.2.4-81.0           2.2.4-87.0
                   haskell-http-date         0.0.6.1-44.0         0.0.6.1-46.0
                       haskell-http2           1.6.3-21.0           1.6.3-22.0
                         haskell-ini            0.3.6-1.0            0.3.6-3.0
                         haskell-jwt           0.7.2-47.0           0.7.2-50.0
                      haskell-libmpd          0.9.0.8-4.0          0.9.0.8-6.0
                haskell-lifted-async         0.9.3.3-17.0         0.9.3.3-18.0
                  haskell-megaparsec            6.4.1-6.0            6.4.1-8.0
             haskell-microlens-aeson            2.3.0-4.0            2.3.0-7.0
                haskell-monad-logger         0.3.28.5-1.0         0.3.28.5-3.0
                  haskell-network-ip         0.3.0.2-33.0         0.3.0.2-35.0
       haskell-network-protocol-xmpp           0.4.8-35.0           0.4.8-38.0
                       haskell-nonce            1.0.7-4.0            1.0.7-5.0
          haskell-openpgp-asciiarmor             0.1-37.0             0.1-39.0
                haskell-pandoc-types         1.17.4.2-1.0         1.17.4.2-4.0
                       haskell-pango        0.13.4.0-10.0         0.13.5.0-2.0
                     haskell-parsers          0.12.8-18.0          0.12.8-20.0
            haskell-project-template         0.2.0.1-26.0         0.2.0.1-28.0
                   haskell-protolude            0.2.1-4.0            0.2.2-1.0
                    haskell-psqueues          0.2.6.0-1.0          0.2.7.0-1.0
        haskell-quickcheck-instances           0.3.18-4.0           0.3.18-6.0
                         haskell-rio          0.1.2.0-1.0          0.1.2.0-2.0
                  haskell-scientific          0.3.5.3-1.0          0.3.6.2-1.0
                 haskell-shakespeare          2.0.15-19.0          2.0.15-22.0
                      haskell-shelly            1.7.2-5.0            1.8.0-3.0
             haskell-simple-sendfile          0.2.27-23.0          0.2.27-25.0
                  haskell-simple-smt            0.7.1-2.0              0.8-1.0
                  haskell-smallcheck          1.1.3.1-2.0            1.1.4-1.0
                      haskell-smtlib            1.0.8-3.0            1.0.9-1.0
                   haskell-sourcemap           0.1.6-57.0           0.1.6-60.0
                    haskell-src-exts           1.20.2-2.0           1.20.2-3.0
               haskell-src-exts-util           0.2.2-10.0           0.2.2-11.0
           haskell-tagstream-conduit        0.5.5.3-141.0        0.5.5.3-143.0
         haskell-tamarin-prover-term            1.2.3-8.0            1.4.0-3.0
        haskell-tamarin-prover-utils            1.2.3-3.0            1.4.0-1.0
            haskell-tasty-smallcheck            0.8.1-5.0            0.8.1-6.0
                    haskell-tasty-th           0.1.7-14.0           0.1.7-15.0
   haskell-test-framework-smallcheck              0.2-8.1              0.2-9.0
                     haskell-texmath        0.10.1.1-16.0             0.11-1.0
                  haskell-text-short            0.1.2-8.0           0.1.2-10.0
                     haskell-th-lift            0.7.8-1.0            0.7.9-1.0
          haskell-time-locale-compat          0.1.1.3-5.0          0.1.1.4-1.0
         haskell-tls-session-manager         0.0.0.2-36.0         0.0.0.2-37.0
                    haskell-trifecta         1.7.1.1-53.0         1.7.1.1-55.0
                 haskell-unix-compat          0.4.3.1-5.0          0.5.0.1-1.0
                    haskell-unliftio          0.2.6.0-2.0          0.2.7.0-1.0
                    haskell-wai-cors           0.2.6-26.0           0.2.6-28.0
                   haskell-wai-extra        3.0.22.0-39.2        3.0.22.0-43.0
                  haskell-wai-logger           2.3.2-20.0           2.3.2-29.0
              haskell-wai-websockets          3.0.1.2-6.0          3.0.1.2-9.0
                  haskell-websockets         0.12.4.0-7.0         0.12.4.1-1.0
                 haskell-xml-conduit         1.7.1.2-27.0         1.7.1.2-29.0
                haskell-xss-sanitize         0.3.5.7-46.0         0.3.5.7-48.0
                            hasktags           0.69.5-1.0           0.70.0-1.0
                                hdf5           1.10.1-2.0           1.10.1-3.0
                        hdf5-openmpi           1.10.1-3.0           1.10.1-4.0
                                hugo           0.40.2-1.0           0.40.3-1.0
                            i3status               2.11-3             2.12-1.0
                      ibus-libpinyin            1.9.3-1.0           1.10.0-1.0
                                 imv              2.1.3-1            3.0.0-1.0
                             jenkins            2.120-1.0            2.122-1.0
                                jmol         14.29.13-1.0         14.29.14-1.0
                                josm            13576-1.0            13710-1.0
                           jpegoptim            1.4.5-1.0            1.4.6-1.0
                               julia          2:0.6.2-7.0          2:0.6.2-8.0
                          julia-docs          2:0.6.2-7.0          2:0.6.2-8.0
                                kbfs           1.0.47-1.0           1.0.48-1.0
                                kcov                 34-1               35-1.0
                           keepassxc            2.3.1-1.0            2.3.3-1.0
                             keybase           1.0.47-1.0           1.0.48-1.0
                kvantum-theme-adapta         20180401-1.0         20180512-1.0
                        libextractor              1.6-2.0              1.6-3.0
                        libfilezilla           0.12.1-1.0           0.12.2-1.0
                             libgiac         1.4.9.59-2.0         1.4.9.59-3.0
                             libindi            1.7.2-1.0            1.7.2-2.0
                            libmupdf           1.12.0-2.0           1.13.0-1.0
                              libofx           0.9.12-1.1           0.9.13-1.0
                          libofx-doc           0.9.12-1.1           0.9.13-1.0
                    libqtshadowsocks            2.0.2-2.0            2.0.2-3.0
                        libquicktime           1.2.4-17.1           1.2.4-18.0
                         libu2f-host            1.1.5-1.0            1.1.6-1.0
                             liteide             33.3-1.0             33.3-2.0
                                llpp               27-1.0               27-3.0
                            lollypop          0.9.507-2.0          0.9.508-1.0
                        luminancehdr            2.5.1-8.0            2.5.1-9.0
                               lxcfs            3.0.0-1.0            3.0.0-3.0
                               lynis            2.6.3-1.0            2.6.4-1.0
                                maim           5.4.68-3.0            5.5.1-1.0
                           mate-menu          18.04.2-1.0          18.04.3-1.0
                      matrix-synapse           0.27.4-1.0           0.28.1-1.0
                         mcollective           2.12.0-1.0           2.12.1-1.0
                       mediastreamer           2.16.1-4.0           2.16.1-5.0
                            mednafen           1.21.2-1.0           1.21.3-1.0
                          metasploit          4.16.54-1.0          4.16.56-1.0
                            minidlna              1.2.1-2            1.2.1-3.0
                           miniupnpc     2.0.20180410-1.0              2.1-2.0
                           miniupnpd     2.0.20180422-1.0              2.1-2.0
                              muffin            3.8.0-1.0            3.8.1-1.0
                               mupdf           1.12.0-2.0           1.13.0-1.0
                            mupdf-gl           1.12.0-2.0           1.13.0-1.0
                         mupdf-tools           1.12.0-2.0           1.13.0-1.0
                                mypy            0.600-2.0            0.600-3.0
                               nauty               26r7-1            26r10-1.0
                                nemo            3.8.1-1.0            3.8.2-1.0
                      netcdf-fortran              4.4.4-4            4.4.4-5.0
                             nethack              3.6.0-1            3.6.1-1.0
                              octave            4.2.2-1.0            4.4.0-1.0
                             opendht          1:1.7.1-1.0          1:1.7.2-1.0
                             openvdb            5.0.0-1.0            5.1.0-1.0
                    otf-font-awesome           5.0.12-1.0           5.0.13-1.0
                            owl-lisp             0.1.14-1           0.1.15-1.0
                           pax-utils            1.2.3-1.0            1.2.3-2.0
                            pcsclite           1.8.23-2.0           1.8.23-3.0
                               pdfpc              4.1-2.0            4.1.2-1.0
          perl-extutils-installpaths              0.011-3            0.012-1.0
                    perl-net-dns-sec             1.07-1.0             1.08-1.0
                           perl-tidy         20171214-1.0         20180220-1.0
                             pgpdump               0.32-1             0.33-1.0
                            pianobar       2017.08.30-3.0       2017.08.30-4.0
                              poedit          1:2.0.6-2.0          1:2.0.7-1.0
                            polymake           3.2.r2-3.0           3.2.r3-1.0
                             postgis            2.4.3-1.0            2.4.4-1.0
                            powerdns            4.1.1-2.0            4.1.2-1.0
                             prosody           1:0.10.0-2         1:0.10.1-1.0
                              ps_mem                3.9-1             3.11-1.0
                              pwndbg       2017.09.26-2.0       2017.09.26-3.0
                         python-apsw           3.22.0-1.0           3.23.1-1.0
                     python-autobahn           18.4.1-1.0           18.5.1-1.0
           python-axolotl-curve25519                0.1-2          0.4.1.2-1.0
                        python-boto3           1.7.10-1.0           1.7.17-1.0
                     python-botocore          1.10.10-1.0          1.10.17-1.0
                     python-cherrypy           14.2.0-1.0           15.0.0-1.0
                         python-cmd2            0.8.2-1.0            0.8.5-1.0
                       python-cvxopt            1.1.9-3.1            1.2.0-1.0
                     python-dateutil            2.7.2-1.0            2.7.3-1.0
                          python-ddt            1.1.2-1.0            1.1.3-1.0
                  python-deprecation              1.1-1.0            2.0.2-1.0
                        python-faker           0.8.13-1.0           0.8.15-1.0
                    python-fonttools           3.25.0-1.0           3.26.0-1.0
                        python-funcy           1.10.1-1.0           1.10.2-1.0
                         python-gdal            2.2.4-3.0            2.2.4-4.0
     python-google-api-python-client            1.6.6-1.0            1.6.7-1.0
                         python-jose              1.4.0-1            3.0.0-1.0
                      python-markups              2.0.1-1            3.0.0-1.0
                    python-multidict            4.2.0-1.0            4.3.1-1.0
                        python-munch            2.3.1-1.0            2.3.2-1.0
              python-mysql-connector              2.1.7-1           8.0.11-1.0
                      python-numexpr              2.6.4-1            2.6.5-1.0
                     python-openpyxl            2.5.2-1.0            2.5.3-1.0
                       python-pipenv          11.10.1-1.0       2018.05.18-1.0
                        python-pyjwt              1.5.3-1            1.6.1-1.0
                python-pytest-flake8            1.0.0-1.0            1.0.1-1.0
                 python-pytest-isort              0.1.0-2            0.2.0-1.0
                        python-qiniu            7.2.0-1.0            7.2.2-1.0
                     python-selenium           3.11.0-1.0           3.12.0-1.0
                   python-simplejson           3.14.0-1.0           3.15.0-1.0
             python-sphinx_rtd_theme            0.3.0-1.0            0.3.1-1.0
                    python-tarantool            0.6.1-2.0            0.6.3-1.0
                         python-tqdm           4.23.2-1.0           4.23.3-1.0
                        python-wheel           0.31.0-1.0           0.31.1-1.0
                     python-xpybutil            0.0.3-1.0            0.0.5-1.0
                         python-yarl            1.2.2-1.0            1.2.4-1.0
                        python2-apsw           3.22.0-1.0           3.23.1-1.0
                    python2-autobahn           18.4.1-1.0           18.5.1-1.0
          python2-axolotl-curve25519                0.1-2          0.4.1.2-1.0
                       python2-boto3           1.7.10-1.0           1.7.17-1.0
                    python2-botocore          1.10.10-1.0          1.10.17-1.0
                    python2-cherrypy           14.2.0-1.0           15.0.0-1.0
                        python2-cmd2            0.8.2-1.0            0.8.5-1.0
                      python2-cvxopt            1.1.9-3.1            1.2.0-1.0
                    python2-dateutil            2.7.2-1.0            2.7.3-1.0
                         python2-ddt            1.1.2-1.0            1.1.3-1.0
                 python2-deprecation              1.1-1.0            2.0.2-1.0
                        python2-eric            18.04-1.0            18.05-1.0
                       python2-faker           0.8.13-1.0           0.8.15-1.0
                   python2-fonttools           3.25.0-1.0           3.26.0-1.0
                       python2-funcy           1.10.1-1.0           1.10.2-1.0
                        python2-gdal            2.2.4-3.0            2.2.4-4.0
    python2-google-api-python-client            1.6.6-1.0            1.6.7-1.0
                        python2-jose              1.4.0-1            3.0.0-1.0
                     python2-markups              2.0.1-1            3.0.0-1.0
                       python2-munch            2.3.1-1.0            2.3.2-1.0
             python2-mysql-connector              2.1.7-1           8.0.11-1.0
                     python2-numexpr              2.6.4-1            2.6.5-1.0
                    python2-openpyxl            2.5.2-1.0            2.5.3-1.0
                      python2-pipenv          11.10.1-1.0       2018.05.18-1.0
                       python2-pyjwt              1.5.3-1            1.6.1-1.0
               python2-pytest-flake8            1.0.0-1.0            1.0.1-1.0
                python2-pytest-isort              0.1.0-2            0.2.0-1.0
                       python2-qiniu            7.2.0-1.0            7.2.2-1.0
                    python2-selenium           3.11.0-1.0           3.12.0-1.0
                  python2-simplejson           3.14.0-1.0           3.15.0-1.0
            python2-sphinx_rtd_theme            0.3.0-1.0            0.3.1-1.0
                python2-subprocess32              3.2.7-1            3.5.0-1.0
                   python2-tarantool            0.6.1-2.0            0.6.3-1.0
                        python2-tqdm           4.23.2-1.0           4.23.3-1.0
                       python2-wheel           0.31.0-1.0           0.31.1-1.0
                    python2-xpybutil            0.0.3-1.0            0.0.5-1.0
                        python2-yapf           0.21.0-1.0           0.22.0-1.0
                            qrupdate            1.1.2-2.0            1.1.2-3.0
                              qt5pas       2.6.r57654-1.0       2.6.r57934-1.0
                                qtox           1.13.0-2.0           1.15.0-2.0
                              qtpass            1.2.1-2.0            1.2.2-1.0
                            rabbitmq            3.7.4-1.0            3.7.5-1.0
                       rabbitmqadmin            3.7.4-1.0            3.7.5-1.0
                              reaver            1.6.4-1.0            1.6.5-1.0
                             remmina  1:1.2.0rcgit.29-1.0  1:1.2.0rcgit.29-2.0
                           retroarch            1.7.1-1.0            1.7.3-1.0
                retroarch-assets-xmb             1:28-1.0             1:43-2.0
                         ring-daemon2:20180501.1.3b176a6-1.02:20180501.1.3b176a6-3.0
                       ruby-async-io            1.9.4-1.0           1.12.0-1.0
                   ruby-eventmachine            1.2.6-1.0            1.2.7-1.0
                        ruby-faraday           0.15.0-1.0           0.15.1-1.0
                          ruby-nio4r            2.3.0-1.0            2.3.1-1.0
                        ruby-rainbow            3.0.0-2.0            3.0.0-3.0
                                runc              0.1.1-41.0.0rc5+19+g69663f0b-1.0
                                rust         1:1.25.0-1.0         1:1.26.0-1.0
                           rust-docs         1:1.25.0-1.0         1:1.26.0-1.0
                                sfml            2.4.2-5.0            2.5.0-1.0
                simplescreenrecorder           0.3.10-1.0           0.3.10-2.0
                           sleuthkit            4.6.0-1.0            4.6.1-1.0
                                slop           7.3.48-3.0              7.4-1.0
                                 snd             18.2-1.0             18.3-1.0
                              sqlmap            1.2.4-1.0            1.2.5-1.0
                           tcpreplay              4.2.5-2            4.2.6-1.0
                          teamspeak3            3.1.8-3.0            3.1.9-1.0
                             toxcore         1:0.1.11-2.0          1:0.2.2-1.0
                               toxic            0.8.1-3.0            0.8.2-3.0
                              trojan            1.1.0-1.0            1.3.0-1.0
                    ttf-font-awesome           5.0.12-1.0           5.0.13-1.0
                              tuntox              0.0.8-1            0.0.8-4.0
                            umockdev           0.11.2-1.0           0.11.3-1.0
                             unpaper              6.1-5.0              6.1-6.0
                                utox           0.16.1-3.0           0.17.0-2.0
                               v2ray             3.21-1.0           3.21.1-1.0
                             vagrant            2.0.4-1.0            2.1.1-1.0
                            vbam-sdl            2.0.2-1.0            2.0.2-4.0
                             vbam-wx            2.0.2-1.0            2.0.2-4.0
                       vim-gitgutter      493.ad25925-1.0      497.a7206c4-1.0
                virtualbox-guest-iso           5.2.10-1.0           5.2.12-1.0
                                 vtk            8.1.0-3.0            8.1.0-5.0
                              wcslib             5.18-2.0             5.18-3.0
                             wesnoth           1.14.0-2.0           1.14.1-1.0
                                wine              3.7-1.0              3.8-1.0
                        wine-staging              3.7-1.0              3.8-1.0
                   wine-staging-nine              3.7-1.0              3.8-1.0
                          winetricks         20180217-1.0         20180513-1.0
                      wireguard-dkms     0.0.20180420-1.0     0.0.20180513-1.0
                     wireguard-tools     0.0.20180420-1.0     0.0.20180513-1.0
                           wxsqlite3            4.0.2-1.0            4.0.3-1.0
                               xapps            1.2.0-1.0            1.2.1-1.0
                                xcas         1.4.9.59-2.0         1.4.9.59-3.0
                              xjadeo            0.8.7-2.0            0.8.7-3.0
                               xmms20.8DrO_o.949.gca15e830-10.00.8DrO_o.949.gca15e830-11.0
                             xreader            1.6.2-2.0            1.8.1-1.0
                                yapf           0.21.0-1.0           0.22.0-1.0
                                 yaz           5.23.1-3.0           5.25.0-1.0
                             you-get         0.4.1060-1.0         0.4.1077-1.0
                          youtube-dl       2018.05.01-1.0       2018.05.09-1.0
                     yubikey-manager            0.6.1-2.0            0.7.0-1.0
                  yubikey-manager-qt            0.5.0-1.0            0.5.1-1.0
                                  z3            4.6.0-1.0            4.6.0-2.0

Any problems?

  • No issues, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself. (Please post your solution)
  • Yes I am currently experiencing an issue due to the update. (Please post about it)

0 voters


Is x32-unstable ready to be moved to x32-testing?

This will inform the snap process; there is no set threshold.

  • No or Not yet
  • Yes, x32-unstable should be snapped to x32-testing at this point
  • Other (post)

0 voters



#2

Nothing apart from sudo, my LXQt is too minimal.


#3

12 posts were merged into an existing topic: A PAE kernel for manjaro32?


#5

Kernels rebuilds are on their way.


#7

Synced another batch. I’ll snap this over to testing “soon”.

Is enabling PAE a simple/small change to the config?


#16

Hm, why did I get gcc 8.1.0-1.0 -> 8.1.0-1.1? What’s the difference?

:: 21 Packages to upgrade.
 21 core/binutils                                                  2.30-4.0 -> 2.30-4.1
 20 core/gcc                                                      8.1.0-1.0 -> 8.1.0-1.1
 19 core/gcc-libs                                                 8.1.0-1.0 -> 8.1.0-1.1
 18 core/glibc                                                     2.27-3.0 -> 2.27-3.1
 17 core/krb5                                                      1.16-1.0 -> 1.16.1-1.0
 16 core/linux414                                                 4.14.40-1 -> 4.14.40-1.0
 15 core/manjaro-system                                          20180513-1 -> 20180516-1
 14 core/nano                                                     2.9.6-1.0 -> 2.9.7-1.0
 13 core/sudo                                                    1.8.23-1.0 -> 1.8.23-2.0
 12 extra/alsa-plugins                                            1.1.6-1.0 -> 1.1.6-2.0
 11 extra/bluez-libs                                               5.49-3.0 -> 5.49-4.0
 10 extra/ffmpeg                                                1:3.4.2-2.0 -> 1:4.0-2.0
  9 extra/ffmpegthumbnailer                                         2.2.0-1 -> 2.2.0-2.0
  8 extra/libdmx                                                    1.1.3-1 -> 1.1.4-1.0
  7 extra/moc                                                     1:2.5.2-1 -> 1:2.5.2-2.0
  6 extra/python                                                  3.6.5-2.0 -> 3.6.5-3.0
  5 extra/qt5-webengine                                          5.10.1-1.0 -> 5.10.1-2.0
  4 community/adapta-black-breath-theme                         3.93.1.14-1 -> 3.93.1.16-1
  3 community/adapta-black-maia-theme                           3.93.1.14-1 -> 3.93.1.16-1
  2 community/breeze-maia-icon-themes                              5.44.0-1 -> 5.45.0-1
  1 community/manjaro-openbox-settings                           20180418-2 -> 20180516-2
==> Packages to not upgrade: (eg: 1 2 3, 1-3, ^4 or repo name)

#17

Sooo… instead of a new package, what if I build 4.14 with PAE? Do non-PAE machines benefit from new kernels? Would it impact people with older CPUs?

Might be this:

Though that’s a bit old now…


#18

My physical Intel i7 seems to support PAE, although I assume it would only be of benefit if a 32 bit OS is installed, allowing > 4GB of memory to be used.

My 32 bit VMs don’t support it according to cpuinfo, what would the effect of a PAE kernel be on a VM that didn’t support it?

Speaking of Virtualbox … hopefully the 5.2.12 update is coming down the Arch32 pipe relatively soon.


#19

@jonathon I’m still getting following error, I’m using LXDE Manjaro for testing,

Starting full system upgrade...
resolving dependencies...
warning: cannot resolve "vibrancy-icons-teal", a dependency of "manjaro-lxde-settings"
:: The following package cannot be upgraded due to unresolvable dependencies:
      manjaro-lxde-settings

:: Do you want to skip the above package for this upgrade?

I read somewhere :thinking: in forum for 64-bit branch this issue has been resolved, please implement this for x32 branch also.:slightly_smiling_face:


Vibrancy-colors JUST TEAL
#20

It looks like the PKGBUILD isn’t in the GitHub repository (so I can’t build it). As soon as it’s there, it will be built (well, almost as soon as it’s there…).


#21

A post was split to a new topic: Kernel compilation warnings with GCC 8.1.0


Kernel compilation warnings with GCC 8.1.0
#22

Currently in x32-unstable:

(This isn’t going over to x32-testing until “all” of the KDE packages are there.)

:: Different overlay package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                 vibrancy-icons-teal                    -                2.7-1


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                          browserify           16.2.0-1.0           16.2.2-1.0
                               cjdns             20.1-3.0             20.2-1.0
                          converseen          0.9.6.2-5.0          0.9.6.2-6.0
                        deepin-music          3.1.8.1-2.1          3.1.8.3-1.0
                         dolphin-emu1:5.0.r6362.c08f6f0c53-2.01:5.0.r7309.10d230a512-4.0
                              getdns            1.4.1-1.0            1.4.2-1.0
                             libmgba            0.6.2-1.0            0.6.3-1.0
                         libopenshot            0.1.9-5.0            0.1.9-8.0
                             mgba-qt            0.6.2-1.0            0.6.3-1.0
                            mgba-sdl            0.6.2-1.0            0.6.3-1.0
                              nodejs           10.0.0-1.0           10.1.0-1.0
                                 npm            6.0.0-1.0            6.0.1-1.0
                          obs-studio           21.0.2-1.0           21.1.1-2.0
                    python-pyftpdlib              1.5.3-1            1.5.4-1.0
                       python-sphinx            1.7.3-1.0            1.7.4-1.0
                   python2-pyftpdlib              1.5.3-1            1.5.4-1.0
                      python2-sphinx            1.7.3-1.0            1.7.4-1.0
                        python2-zbar             0.20-2.0             0.20-3.0
                               renpy            6.99.13-1        6.99.14.3-1.0
                         renpy-demos            6.99.13-1        6.99.14.3-1.0
                                 sk1         1:2.0rc3-1.0         1:2.0rc3-2.0
                            sshuttle           0.78.4-1.0           0.78.4-2.0
                           uglify-js           3.3.23-1.0           3.3.25-1.0
                         vapoursynth              R43-1.0              R43-2.0
     vapoursynth-plugin-lsmashsource                929-1              931-1.0
                             zathura            0.3.9-2.0            0.3.9-3.0
                   zathura-pdf-mupdf            0.3.3-2.0            0.3.3-3.0
                                zbar             0.20-2.0             0.20-3.0
                            zbar-gtk             0.20-2.0             0.20-3.0
                             zbar-qt             0.20-2.0             0.20-3.0


:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                            analitza          18.04.0-1.0          18.04.1-1.0
                              attica           5.45.0-1.0           5.46.0-1.0
                            bluez-qt           5.45.0-1.0           5.46.0-1.0
                        breeze-icons           5.45.0-1.0           5.46.0-1.0
                 extra-cmake-modules           5.45.0-1.0           5.46.0-1.0
                                gimp             2.8.22-1           2.10.0-6.0
                        gnome-photos           3.28.0-1.0           3.28.0-3.0
                             kapidox           5.45.0-1.0           5.46.0-1.0
                            karchive           5.45.0-1.0           5.46.0-1.0
                               kauth           5.45.0-1.0           5.46.0-1.0
                            kcalcore          18.04.0-1.0          18.04.1-1.0
                             kcodecs           5.45.0-1.0           5.46.0-1.0
                             kconfig           5.45.0-1.0           5.46.0-1.0
                           kcontacts          18.04.0-1.0          18.04.1-1.0
                         kcoreaddons           5.45.0-1.0           5.46.0-1.0
                         kdbusaddons           5.45.0-1.0           5.46.0-1.0
                         kdeedu-data          18.04.0-1.0          18.04.1-1.0
                              kdnssd           5.45.0-1.0           5.46.0-1.0
                           kdoctools           5.45.0-1.0           5.46.0-1.0
                       kfilemetadata           5.45.0-1.0           5.46.0-1.0
                          kguiaddons           5.45.0-1.0           5.46.0-1.0
                           kholidays         1:5.45.0-1.0         1:5.46.0-1.0
                               ki18n           5.45.0-2.0           5.46.0-1.0
                           kidletime           5.45.0-1.0           5.46.0-1.0
                       kimageformats           5.45.0-1.0           5.46.0-1.0
                           kirigami2           5.45.0-1.0           5.46.0-1.0
                         kitemmodels           5.45.0-1.0           5.46.0-1.0
                          kitemviews           5.45.0-1.0           5.46.0-1.0
                                 kjs           5.45.0-1.0           5.46.0-1.0
                               kmbox          18.04.0-1.0          18.04.1-1.0
                               kmime          18.04.0-1.0          18.04.1-1.0
                            kpackage           5.45.0-1.0           5.46.0-1.0
                      kqtquickcharts          18.04.0-1.0          18.04.1-1.0
                           libkdcraw          18.04.0-1.0          18.04.1-1.0
                           libkexiv2          18.04.0-1.0          18.04.1-1.0
                               libuv           1.20.2-1.0           1.20.3-1.0
                          libxnvctrl           390.48-1.0           396.24-1.0
                               poxml          18.04.0-1.0          18.04.1-1.0
                            pstoedit             3.71-1.0             3.71-2.0
                      sane-frontends             1.0.14-7           1.0.14-8.0

#23

4 posts were merged into an existing topic: Kernel compilation warnings with GCC 8.1.0


#26

I don’t know why, but amdgpu + Mate + compton work now on archlinux32.
Here was the issue:


I had to add the special kernel parameters radeon.si_support=0 radeon.cik_support=0 amdgpu.si_support=1 amdgpu.cik_support=1, xf86-video-amdgpu is installed.

[eugen:~]->>> inxi -Fxxxz
System:    Host: arch32 Kernel: 4.16.8-1.0-ARCH i686 bits: 32 compiler: gcc v: 8.1.0 Desktop: MATE 1.20.0 
           info: mate-panel wm: Metacity dm: lightdm 1.26.0 Distro: Arch Linux 32 
Machine:   Type: Desktop System: ASUS product: All Series v: N/A serial: N/A 
           Mobo: ASUSTeK model: AM1I-A v: Rev X.0x serial: N/A UEFI: American Megatrends v: 0801 
           date: 03/10/2016 
CPU:       Topology: Quad Core model: AMD Athlon 5370 APU with Radeon R3 bits: 64 type: MCP arch: Jaguar rev: 1 
           L2 cache: 2048 KiB 
           flags: lm nx pae sse sse2 sse3 sse4_1 sse4_2 sse4a ssse3 svm bogomips: 17606 
           Speed: 800 MHz min/max: 800/2200 MHz Core speeds (MHz): 1: 805 2: 800 3: 818 4: 1177 
Graphics:  Card-1: Advanced Micro Devices [AMD/ATI] Kabini [Radeon HD 8400 / R3 Series] driver: amdgpu 
           v: kernel bus ID: 00:01.0 chip ID: 1002:9830 
           Display: x11 server: X.Org 1.19.6 driver: amdgpu compositor: compton resolution: 1920x1080~60Hz 
           OpenGL: renderer: AMD KABINI (DRM 3.23.0 / 4.16.8-1.0-ARCH LLVM 6.0.0) v: 4.5 Mesa 18.0.3 
           compat-v: 3.0 direct render: Yes 
Audio:     Card-1: Advanced Micro Devices [AMD/ATI] Kabini HDMI/DP Audio driver: snd_hda_intel v: kernel 
           bus ID: 00:01.1 chip ID: 1002:9840 
           Card-2: Advanced Micro Devices [AMD] FCH Azalia driver: snd_hda_intel v: kernel bus ID: 00:14.2 
           chip ID: 1022:780d 
           Sound Server: ALSA v: k4.16.8-1.0-ARCH 
Network:   Card-1: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet driver: r8169 v: 2.3LK-NAPI 
           port: e000 bus ID: 02:00.0 chip ID: 10ec:8168 
           IF: enp2s0 state: up speed: 100 Mbps duplex: full mac: <filter> 
Drives:    HDD Total Size: 704.25 GiB used: 29.74 GiB (4.2%) 
           ID-1: /dev/sda model: KINGSTON_RBU-SNS size: 119.24 GiB serial: <filter> rev: 06.9 scheme: GPT 
           ID-2: /dev/sdb model: ST500LM012_HN-M5 size: 465.76 GiB serial: <filter> rev: 0002 scheme: GPT 
           ID-3: /dev/sdc model: SAMSUNG_MZHPU128 size: 119.24 GiB serial: <filter> rev: 501Q scheme: GPT 
Partition: ID-1: / size: 237.48 GiB used: 29.58 GiB (12.5%) fs: btrfs dev: /dev/sda3 
           ID-2: /boot size: 387.4 MiB used: 167.5 MiB (43.3%) fs: ext2 dev: /dev/sda2 
           ID-3: /home size: 237.48 GiB used: 29.58 GiB (12.5%) fs: btrfs dev: /dev/sda3 
           ID-4: /var size: 237.48 GiB used: 29.58 GiB (12.5%) fs: btrfs dev: /dev/sda3 
Sensors:   System Temperatures: cpu: 21.5 C mobo: N/A gpu: amdgpu temp: 21 C 
           Fan Speeds (RPM): cpu: 0 
Info:      Processes: 169 Uptime: 12m Memory: 2.21 GiB used: 450.1 MiB (19.9%) Init: systemd v: 238 Compilers: 
           gcc: 8.1.0 Shell: zsh v: 5.5.1 running in: mate-terminal inxi: 3.0.07 

It could just be that I might have used the DVI connector when I first tested, now I use an HDMI.


#27

It might also be improvements/changes to the amdgpu driver in the newer kernel versions…


#28

Indeed, my manjaro32 boots with amdgpu now with my linux-pae kernel which is 4.16.8.

But the issue with flashing colours which I had on arch32 in the topic [Unstable Update x32] 2018-04-23 - KDE is yet to be reproduced.


#29

#30